## libemail-mime-contenttype-perl 1.017

=== debian/changelog ===
libemail-mime-contenttype-perl (1.017-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + added myself to Uploaders
  * debian/rules: use new template
  * debian/copyright: use new spec

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.017
  * Add build-dependencies on Capture::Tiny and Test::More 0.96 while dropping
    Test::Pod and Test::Pod::Coverage
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Stop shipping README
  * Improve short and long description (noun phrase)
  * Update Homepage to point to Metacpan
  * Add myself to Uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 20 Aug 2013 21:37:07 +0200

libemail-mime-contenttype-perl (1.014-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467828).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:47:25 -0430

libemail-mime-contenttype-perl (1.014-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
    + Added myself to Uploaders
  * Fixed copyright file with a better URL.
  * Cleaned up debian/rules.
  * Fixed watch file.
  * Added Build-Depends-Indep on libtest-pod-perl and
    libtest-pod-coverage-perl.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * Use less bandwidth-hungry location in debian/watch
  * Use Homepage as stated by README
  * Don't install redundant README

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 13:10:31 -0400

libemail-mime-contenttype-perl (1.014-1) unstable; urgency=low

  * New upstream release (Closes: #436609).

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:12:05 -0400

libemail-mime-contenttype-perl (1.012-1) unstable; urgency=low

  * New upstream release.
  * Cleanup debian/rules.
  * Updated Standards Version.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 03 Nov 2006 18:37:27 -0400

libemail-mime-contenttype-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 05 Dec 2005 10:51:13 -0400
