=== debian/control ===
Source: libemail-mime-contenttype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-contenttype-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-contenttype-perl.git
Homepage: https://metacpan.org/module/Email::MIME::ContentType

Package: libemail-mime-contenttype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to parse a MIME Content-Type header
 Email::MIME::ContentType provides a method for parsing email Content-
 Type headers according to section 5.1 of RFC 2045. The method returns
 a hash having entries for the discrete type, the composite type, and a
 hash of attributes.
