## libemail-mime-contenttype-perl 1.018

=== debian/changelog ===
libemail-mime-contenttype-perl (1.018-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 1.018
  * Add upstream metadata
  * Update years of packaging copyright
  * Drop obsolete build-dependency on Capture::Tiny
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Aug 2015 21:10:12 +0200
