=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcapture-tiny-perl,
- perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
+Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-contenttype-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-contenttype-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-contenttype-perl.git
 Homepage: https://metacpan.org/module/Email::MIME::ContentType
+Testsuite: autopkgtest-pkg-perl
 
 Package: libemail-mime-contenttype-perl
 Architecture: all
@@ -23,4 +23,3 @@
  Type headers according to section 5.1 of RFC 2045. The method returns
  a hash having entries for the discrete type, the composite type, and a
  hash of attributes.
-
