=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Email-MIME-ContentType .+/Email-MIME-ContentType-([\d\.]+)\.(?:tar\.gz|tar|tgz)
