## libemail-mime-contenttype-perl 1.022

=== debian/changelog ===
libemail-mime-contenttype-perl (1.022-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.022
  * Update copyright years
  * Bump dh compat to level 9
  * Drop versioned dependency on perl satisfied in oldoldstable
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 23:09:35 +0200
