=== debian/control ===
Source: libemail-mime-contenttype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-contenttype-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-mime-contenttype-perl.git
Homepage: https://metacpan.org/module/Email::MIME::ContentType

Package: libemail-mime-contenttype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to parse a MIME Content-Type header
 Email::MIME::ContentType provides a method for parsing email Content-
 Type headers according to section 5.1 of RFC 2045. The method returns
 a hash having entries for the discrete type, the composite type, and a
 hash of attributes.
