## libemail-mime-contenttype-perl 1.026

=== debian/changelog ===
libemail-mime-contenttype-perl (1.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.026.
    - Don't use more memory than necessary to store parts of an encoded
      parameter (Closes: #960158)
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Jan 2021 06:54:14 +0100

libemail-mime-contenttype-perl (1.024-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Joenio Marques da Costa ]
  * Import upstream version 1.024
  * Add myself to d/copyright
  * using uscan special strings on d/watch
  * d/control: depends on libtext-unidecode-perl

  [ gregor herrmann ]
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- Joenio Marques da Costa <joenio@joenio.me>  Fri, 06 Nov 2020 22:59:43 +0100
