=== debian/control ===
Source: libemail-mime-contenttype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtext-unidecode-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-contenttype-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-contenttype-perl.git
Homepage: https://metacpan.org/module/Email::MIME::ContentType
Rules-Requires-Root: no

Package: libemail-mime-contenttype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-unidecode-perl
Description: Perl module to parse a MIME Content-Type header
 Email::MIME::ContentType provides a method for parsing email Content-
 Type headers according to section 5.1 of RFC 2045. The method returns
 a hash having entries for the discrete type, the composite type, and a
 hash of attributes.
