=== debian/watch ===
version=4
https://metacpan.org/release/Email-MIME-ContentType .*/Email-MIME-ContentType-v?@ANY_VERSION@@ARCHIVE_EXT@$
