## libemail-mime-contenttype-perl 1.028

=== debian/changelog ===
libemail-mime-contenttype-perl (1.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.028.
  * Update years of packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 00:26:14 +0100

libemail-mime-contenttype-perl (1.027-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libemail-mime-contenttype-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:41:01 +0000

libemail-mime-contenttype-perl (1.027-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.027.
  * debian/copyright: update Upstream-Contact email address.
  * Update list of copyright holders for debian/*.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:54:29 +0200
