=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtext-unidecode-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-contenttype-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-contenttype-perl.git
 Homepage: https://metacpan.org/module/Email::MIME::ContentType
@@ -19,6 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libtext-unidecode-perl
+Multi-Arch: foreign
 Description: Perl module to parse a MIME Content-Type header
  Email::MIME::ContentType provides a method for parsing email Content-
  Type headers according to section 5.1 of RFC 2045. The method returns
